Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002760Piwigosearchpublic2012.10.04 15:392012.10.25 10:56
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.4 
Target Version2.5.0beta1Fixed in Version2.5.0beta1 
Summary0002760: allow tag exclusion in quick search
Descriptionas in google and mysql full text search, the query
tagA -tagB
will exclude all photos that are tagged tagB
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006680)
svn (reporter)
2012.10.13 17:40

[Subversion] r18636 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2760: allow tag exclusion in quick search
(0006693)
plg (manager)
2012.10.25 10:51

is that ticket completed?

- Issue History
Date Modified Username Field Change
2012.10.04 15:39 rvelices New Issue
2012.10.04 15:39 rvelices Status new => assigned
2012.10.04 15:39 rvelices Assigned To => rvelices
2012.10.04 15:39 rvelices browser => any
2012.10.04 15:39 rvelices Web server => Apache 1.3.x
2012.10.04 15:41 rvelices Target Version 2.4.5 => 2.5.0beta1
2012.10.13 17:40 svn Checkin
2012.10.13 17:40 svn Note Added: 0006680
2012.10.25 10:51 plg Note Added: 0006693
2012.10.25 10:51 plg Target Version 2.5.0beta1 => 2.5.0beta2
2012.10.25 10:56 rvelices Fixed in Version => 2.5.0beta1
2012.10.25 10:56 rvelices Target Version 2.5.0beta2 => 2.5.0beta1
2012.10.25 10:56 rvelices Status assigned => closed
2012.10.25 10:56 rvelices Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker